GET request to get contract source

export
interface

  ReadOnlyFunctionSuccessResponse

### Hierarchy

- ReadOnlyFunctionSuccessResponse

## Index

### Properties

- cause
- okay
- result

## Properties

### Optional cause

cause: string

- Defined in src/generated/models/ReadOnlyFunctionSuccessResponse.ts:39

memberof

  ReadOnlyFunctionSuccessResponse

### okay

okay: boolean

- Defined in src/generated/models/ReadOnlyFunctionSuccessResponse.ts:27

memberof

  ReadOnlyFunctionSuccessResponse

### Optional result

result: string

- Defined in src/generated/models/ReadOnlyFunctionSuccessResponse.ts:33

memberof

  ReadOnlyFunctionSuccessResponse

Generated using TypeDoc